#Tue May 28 10:55:03 CEST 2024
com.example.myapplication.app-main-50\:/drawable/ic_launcher_background.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.example.myapplication.app-main-50\:/drawable/ic_launcher_foreground.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_foreground.xml.flat
com.example.myapplication.app-main-50\:/drawable/ic_menu_camera.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_menu_camera.xml.flat
com.example.myapplication.app-main-50\:/drawable/ic_menu_gallery.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_menu_gallery.xml.flat
com.example.myapplication.app-main-50\:/drawable/ic_menu_slideshow.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_menu_slideshow.xml.flat
com.example.myapplication.app-main-50\:/drawable/logo.png=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_logo.png.flat
com.example.myapplication.app-main-50\:/drawable/side_nav_bar.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_side_nav_bar.xml.flat
com.example.myapplication.app-main-50\:/drawable/start.png=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_start.png.flat
com.example.myapplication.app-main-50\:/menu/activity_main_drawer.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\menu_activity_main_drawer.xml.flat
com.example.myapplication.app-main-50\:/menu/main.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\menu_main.xml.flat
com.example.myapplication.app-main-50\:/mipmap-anydpi-v26/ic_launcher.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.example.myapplication.app-main-50\:/mipmap-anydpi-v26/ic_launcher_round.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.example.myapplication.app-main-50\:/mipmap-hdpi/ic_launcher.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.example.myapplication.app-main-50\:/mipmap-hdpi/ic_launcher_round.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.example.myapplication.app-main-50\:/mipmap-mdpi/ic_launcher.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.example.myapplication.app-main-50\:/mipmap-mdpi/ic_launcher_round.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.example.myapplication.app-main-50\:/mipmap-xhdpi/ic_launcher.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.example.myapplication.app-main-50\:/mipmap-xhdpi/ic_launcher_round.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.example.myapplication.app-main-50\:/mipmap-xxhdpi/ic_launcher.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.example.myapplication.app-main-50\:/mipmap-xxhdpi/ic_launcher_round.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.example.myapplication.app-main-50\:/mipmap-xxxhdpi/ic_launcher.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.example.myapplication.app-main-50\:/mipmap-xxxhdpi/ic_launcher_round.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.example.myapplication.app-main-50\:/navigation/mobile_navigation.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\navigation_mobile_navigation.xml.flat
com.example.myapplication.app-main-50\:/raw/install.sh=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\raw_install.sh.flat
com.example.myapplication.app-main-50\:/raw/offsets.py=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\raw_offsets.py.flat
com.example.myapplication.app-main-50\:/raw/pppwn.py=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\raw_pppwn.py.flat
com.example.myapplication.app-main-50\:/raw/run_pppwn.sh=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\raw_run_pppwn.sh.flat
com.example.myapplication.app-main-50\:/raw/stage1.bin=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\raw_stage1.bin.flat
com.example.myapplication.app-main-50\:/raw/stage2.bin=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\raw_stage2.bin.flat
com.example.myapplication.app-main-50\:/raw/termux_properties=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\raw_termux_properties.flat
com.example.myapplication.app-main-50\:/xml/backup_rules.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.example.myapplication.app-main-50\:/xml/data_extraction_rules.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
com.example.myapplication.app-mergeDebugResources-47\:/layout/activity_main.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.example.myapplication.app-mergeDebugResources-47\:/layout/app_bar_main.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_app_bar_main.xml.flat
com.example.myapplication.app-mergeDebugResources-47\:/layout/content_main.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_content_main.xml.flat
com.example.myapplication.app-mergeDebugResources-47\:/layout/fragment_gallery.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_fragment_gallery.xml.flat
com.example.myapplication.app-mergeDebugResources-47\:/layout/fragment_home.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_fragment_home.xml.flat
com.example.myapplication.app-mergeDebugResources-47\:/layout/fragment_slideshow.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_fragment_slideshow.xml.flat
com.example.myapplication.app-mergeDebugResources-47\:/layout/nav_header_main.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_nav_header_main.xml.flat
